@font-face{font-family:'FontAwesome';src: url('font-awesome-4.7.0/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2');font-weight:normal;font-style:normal}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-align:center;padding:5px;font-size:35px;text-decoration:none;color:#fff}
.fa-phone:before{content:"\f095"}
.fa-whatsapp:before{content:"\f232"}
.fa-whatsapp{background:#51c85d;padding:5px;color:#fff}
.fa-whatsapp:hover{color:#fff;text-decoration:none}
.wh-top{margin-top:4px;display:none}
.fa-facebook{background:#3B5998}
.fixed-bottom{width:100%;position:fixed;bottom:0;overflow:hidden;z-index:230;display:none}
.fixed-bottom .fa-phone{background:#51c85d;color:#fff;width:17%}
.fixed-bottom .fa-phone:hover{background:#51c85d;color:#fff}
.fixed-bottom div{padding:0 10px;font-size:30px;width:66%;text-align:center;background:#391107;color:#fff}
.float-right{float:right}
.whatsapp{width:17%}
.whatsapp:hover{color:#fff;text-decoration:none}
.fa-phone:hover{color:#fff;text-decoration:none}
.fixed-bottom a,.fixed-bottom div{float:left}
*, ::after, ::before{box-sizing:border-box}
*{margin:0;padding:0}
a{text-decoration:none}
body{font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;margin:0;padding:0;background-color:#EDEDED}
h1,h2,h3{margin:0;font-family:Bickham Script Pro;font-weight:normal}

h1{font-size:2rem}
h2{font-size:1.7rem}
h3{font-size:1.4em}
ul,ol{margin-top:0;line-height:110%}
#wrapper{width:1000px;padding:0 15px;margin-right:auto;margin-left:auto;overflow:hidden}
#top{margin:auto; width:650px; height:20px;  padding:9px 350px 0px 0px;}
#menu {width:100%;background:#3b1105;height:50px;margin-bottom:15px;border:solid 1px #CCC;float:left;min-height:50px;overflow:hidden}
#menu ul{width:100%;overflow:hidden}
#menu li{list-style:none;float:left}
#menu li a{float:left;font-size:12px;text-transform:uppercase;text-align:center;width:100%;padding:0 20px;line-height:48px;text-decoration:none;color:#fff;border-bottom:1px solid #fff}
#menu a:hover{text-decoration:none;color:#fff;background:#5A1111}
#body0{margin:auto;width:950px;margin:0 auto;padding:0}
#space-bar{margin:0 auto;width:100%;height:5px;padding-top:8px}
#body{width:100%;height:auto}
#main-contaner{ margin:0 auto; float:left; width:100%; height:auto; margin:0px 0px 10px 0px; padding:10px 0px 10px 0px;}
#left-bar{margin:0 inherit;float:right;width:35%;height:auto;padding:0 0 0 5px}
#left-bar2{margin:0 inherit;float:right;width:35%;height:auto;padding:0;border:1px solid #000}

#FEATURES-bar1{float:left;width:100%;background:#5E1D0B;padding:10px;border:1px solid #FF0000;margin-bottom:10px}
#FEATURES-bar2{margin:0 auto;float:left;width:100%;height:20px;padding:0px 0px 0px 0px;margin-bottom:10px;text-align:left}
textarea{width:100%}
.FEATURES-img-bar3{padding-right:5px;float:left;width:100%}
.heading-text1 div:last-child{padding-right:0}

#mothmodel-bar1{float:left;width:100%;background:#5E1D0B;padding:10px;border:1px solid #FF0000;margin-bottom:10px}
#mothmodel-bar2{margin:0 auto;float:left;width:100%;height:20px;padding:0px 0px 0px 0px;margin-bottom:10px;text-align:left}
.mothmodel-img-bar3{padding-right:5px;float:left;width:25%}
#mothmodel-bar1 div:last-child{padding-right:0}
#book-bar1{margin:0 auto;float:left;width:100%;height:auto;margin-bottom:10px}
#book-bar2{margin:0 auto;float:left;width:250px;height:33px;background:#391107;padding:7px 0px 0px 0px;text-align:center;border:1px solid #571807}
#book-bar3{margin:0 auto;float:right;width:250px;height:33px;background:#391107;padding:7px 0px 0px 0px;text-align:center;border:1px solid #571807}

#news-bar1{margin:0 auto;float:left;width:350px;height:auto;background-image:url(images/bg1.jpg);background-repeat:repeat-x;padding:10px 0px 10px 20px;border:1px solid #571807;margin-bottom:10px;background-color:#220A03}
#news-bar2{margin:0 auto;float:left;width:330px;height:10px;padding:0px 20px 0px 0px;margin-bottom:10px;text-align:left}
#news-img-bar3{margin:0 auto;float:left;width:332px;height:auto;padding:0px 17px 0px 0px;margin-right:0px;text-align:left}

#middle-bar{margin:0;float:left;width:65%;height:auto}
#sub-header,.sub-header{margin:0;float:left;width:100%;background:#391107;padding:10px;clear:both}
#middle-text,.middle-text{float:left;width:100%;height:auto;background-image:url(images/textbg.jpg);background-repeat:repeat-y;margin:0 0px 20px 0px;padding:10px 5px;border:1px solid #571807;text-align:justify}
#middle-space-bar{margin:0 auto;width:584px;height:50px;float:left;padding:30px 0px 5px 12px}

#middle-img{float:left;width:521px;height:auto;margin:0 0px 0 0px;padding:10px 10px 10px 15px;border:1px solid #445803}
#new-img-contaner{float:left;width:100px;height:140;margin:0px 0px 0 20px;padding:0px 0px 0px 0px;border:1px solid #445803}

#right-bar{margin:0 auto;float:right;width:205px;height:auto;padding:0 0px 0 0px}
#right-bar1{margin:0 auto;float:right;width:190px;height:22px;background-image:url(images/headingbg.jpg); background-repeat:repeat-x;padding:5px 10px 5px 10px;text-align:center}
#right-bar2{margin:0 auto;float:right;width:188px;height:auto;background-color:#000800;padding:10px 10px 10px 10px;margin-bottom:20px;border:1px solid #445803}
#right-imge-contaner{float:right;width:154px;height:201px;margin:5px 15px 0 0}
#right-imge-text{float:right;width:155px;height:10px;margin-right:15px;text-align:center;padding-top:5px}


#footer{width:100%;height:auto;background-repeat:repeat-x;padding-top:10px;clear:both;text-align:center;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;background-color:#391107;text-decoration:none}
.footer-text{font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center;font-size:11px;line-height:15px;text-decoration:none} 
.footer-text a{text-decoration:none}
.footer-text a:hover{color:#fe4403}

.footer-text2{font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center;font-size:12px;font-weight:bold;line-height:15px;text-decoration:none} 
.footer-text2 a{text-decoration:none}
.footer-text2 a:hover{color:#fe4403}
#bottom,#bottom3,.bottom1{width:100%;padding-top:5px;text-align:center;clear:both;overflow:hidden}
footer{overflow:hidden;padding:15px;background:#bcbcbc}

.text0{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#FFFFFF}

.text{font-family:Verdana, Arial, Helvetica, sans-serif;color:#000}
.text a{font-family:Verdana, Arial, Helvetica, sans-serif;color:#000;line-height:18px;text-decoration:none}
.text a:hover{color:#000}

.text2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;line-height:18px}
.text2 a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#fc2a00;line-height:18px;text-decoration: none}
.text2 a:hover{ font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px; color:#ffffff;line-height:18px}
.link-text{ font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px; text-align:center;color:#A17569;line-height:18px}
.link-text a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px; text-align:center;color:#A17569;line-height:18px}
.link-text a:hover{ font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-align:center;color:#ffffff;line-height:18px}
.name-text{font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center;font-size:11px;color:#e9faa3;line-height:18px}
.side-text{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#899264;line-height:15px}
.heading-text{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#FFFFFF;line-height:20px}
.heading-text2{font-family:Verdana, Arial, Helvetica, sans-serif;text-align:left;font-size:13px;font-weight:bold;color:#ffffff}
.heading-text2 a{color:#ffffff}
.heading-text2 a:hover{color:#FF0000}
.heading-text3{font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center;font-size:13px;font-weight:bold;color:#e9faa3;line-height:20px}
.heading-text20{font-family:Verdana, Arial, Helvetica, sans-serif;text-align:left;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px}
.heading-text20 a{font-family:Verdana, Arial, Helvetica, sans-serif;text-align:left;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px}
.heading-text20 a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;text-align:left;font-size:20px;font-weight:bold;color:#000000;line-height:20px}
.country-text{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;line-height:22px;color:#899264}
.country-text a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;line-height:22px;color:#899264}
.country-text a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;line-height:22px;color:#fe4403}
.book-text{font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center;font-size:15px;line-height:22px;color:#fe4403}
.book-text a{font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center;font-size:15px; line-height:22px;color:#fe4403}
.book-text a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center;font-size:15px;line-height:22px;color:#899264}
.city-text{font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center;font-size:12px;line-height:22px;color:#FF0000}
.city-text a{color:#FF0000}
.city-text a:hover{color:#ffffff}
.contact-text{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;line-height:22px;color:#fe4403}
.contact-text a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;line-height:22px;color:#fe4403}
.contact-text a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;line-height:22px;color:#899264}
#viewmore-text{float:right;width:500px;height:20;padding:5px 5px 0 0;text-align:right}
#viewmore-text1{float:right;width:120px;height:20;padding:5px 5px 0 0;text-align:right}
.top-text{font-family:Verdana, Arial, Helvetica,sans-serif;text-align:center;font-size:12px;font-weight:bold;color:#FF0000;line-height:20px} 
.top-text a{color:#FF0000}
.top-text a:hover{color:#000000}
#bottom0{float:left;width:100%;text-align:center;clear:both}
#gallery-bar{float:left; width:100%;height:auto;padding:0}
#gallery-sub-header{margin:0;float:left;width:100%;background:#3b1105;padding:5px 0 5px 0px;text-align:center}
#gallery-text{float:left;width:100%;height:auto;border:1px solid #571807;margin-top:0;margin-right:0px;margin-bottom:10px;margin-left:0px;padding:10px}
#book-bar3 a:hover{color:#fff}
#middle-space-bar{margin:0 auto;width:524px;height:50px;float:left;padding:30px 0px 5px 12px}
#middle-img{float:left;width:521px;height:auto;margin:0 0px 0 0px;padding:10px 10px 10px 15px;border:1px solid #445803}
#new-img-contaner{float:left;width:100px;height:140;margin:0px 0px 0 20px;padding:0px 0px 0px 0px;border:1px solid #445803}
#gallery-container{margin:0;float:left;width:195px;height:260px;margin:10px 10px 10px 10px}
#gallery-container1{margin:0;float:left;width:173px;height:220px;margin:10px 10px 5px 10px;border:1px solid #fe4403}
#gallery-container2{margin:0;float:left;width:195px;height:18px;padding-top:2px;text-align:center}
#big-img-container{margin:0;float:left;width:330px;height:460px;margin:10px 0px 10px 0px}
#big-img-container2{margin:0;float:right;width:330px;height:460px;margin:10px 0px 10px 0px}
#big-img-container1{margin:0;float:left;width:308px;height:438px;margin:10px 10px 5px 10px;border:1px solid #fe4403}
.imgbox1{float:left;width:100%;background-color:#361007;margin-top:5px;border:5px solid #FFF;margin-bottom:5px;box-shadow:5px 5px 5px #000}
.namebox{float:left;height:auto;width:100%;font-family:Verdana, Geneva, sans-serif;font-size:16px;font-weight:bold;color:#FFF;text-align:center;padding-top:5px;padding-bottom:5px;background-color:#371106}
.imgbox2{float:left;height:auto;width:350px;background-color:#361007;margin-top:5px}
.escortsbox{float:left;width:16.6666%;margin-top:5px;margin-bottom:5px;padding-right:10px}
.escortsbox2{float:left;width:100%;background-color:#3B1105;margin-bottom:5px;text-align:center;padding-top:5px;padding-bottom:5px;font-size:14px;font-weight:bold;color:#FFF}
.box-inn{box-shadow: 5px 5px 5px  #000;border:5px solid #FFF;min-height:223px}
.navbar-toggle{display:none;width:100%;background:#3b1105;color:#FFF;border:0}
.himg{padding:5px;border:1px solid #fff;width:100%;min-height:142px}
.social-link{width:100%;overflow:hidden}
.social-link a img{width:50px}
.active{background:#A42D2D}
table{width:100%;border-collapse:collapse}
.left-inner{padding:0 10px;overflow:hidden;width:100%}td{padding:5px}
@media (min-width: 992px) {
.box-inn{min-height:223.7px}
.himg{min-height:172.9px}
.banner-img{min-height:192px}
}
@media (max-width: 480px) {
.box-inn{min-height:223px}
.himg{min-height:168px}
.banner-img{min-height:110px}
}
@media only screen and (max-width: 992px) {
.escortsbox{width:25%}
}
@media only screen and (max-width: 768px) {
#wrapper,#menu,#space-bar,#body,#main-contaner,#left-bar,#middle-bar,#FEATURES-bar1,#mothmodel-bar1,#bottom,#bottom1,#book-bar1 {width:100%;}
#book-bar2,#book-bar3,#heading-text2,#sub-header{width:100%;}
#book-bar2{margin-bottom: 5px;}
#left-bar2{width:100%}
#menu li{width:100%}
footer{padding-bottom:50px}
.footer-text{width:100%;}
#gallery-bar,#gallery-text{width:100%;}
#gallery-text div:nth-child(3n+0){padding-right:0;padding-left:10px}
.escortsbox2,#bottom0,#gallery-sub-header{width: 100%;}
#bottom0{padding:0;}
.escortsbox{width:33.3333%}
.navbar-toggle{display:block !important;height:50px;padding-right:5px}
.navbar-toggle span.sr-only{width:90%;float:left;height:27px;padding-top:5px;text-align:left;padding-left:5px}
.fixed-bottom{display:block}
.navbar-toggle span.icon-bar{background:#FFF none repeat scroll 0 0;border-radius:3px;float:left;height:2px;margin:3px 0 4px;opacity:1;width:10%}
#menu{min-height:0}
}
@media only screen and (max-width: 576px) {
#gallery-text div:nth-child(3n+0){padding-right:10px;padding-left:0}
#gallery-text div:nth-child(2n+0){padding-right:0;padding-left:10px}
.escortsbox{width:50%}
}